  <?php
                        
 require_once ('../inventario/conexion.php');

  $objconexion = new conexion();

  $sentenciaselect = "SELECT 
  historial_camara.serial_camara,
  estado_equipo.nombre_estadoequipo,
  historial_camara.fecha_historial,
  historial_camara.observacion
  from historial_camara,estado_equipo
  where historial_camara.estado_camara=estado_equipo.id_estadoequipo 
 and historial_camara.serial_camara= (case when NOT EXISTS(select historial_camara.serial_camara from historial_camara where historial_camara.serial_camara ='". $_GET['var1']."') then historial_camara.serial_camara else '". $_GET['var1']."' end)";

    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);

    function mostrar($inarreglo)
    {
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
    echo "<tr>";
    $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

    echo "<td>";
    echo $inarreglo[$i][$j];
    echo "</td>";


    }
    echo "</tr>";
    }
    }


?>
 